IF COL_LENGTH('GLB_OPER_CEL','CD_FORN') IS NULL
BEGIN
    ALTER TABLE GLB_OPER_CEL ADD CD_FORN INT NULL
    ALTER TABLE GLB_OPER_CEL ADD CONSTRAINT GLB_OPER_CEL_PG_FORN_FK FOREIGN KEY(CD_EMP,CD_FORN) REFERENCES PG_FORN(CD_EMP,CD_FORN)
END
